Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 11:20:00 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Very bad. I still haven't received my refund against a failed transaction even after giving all details about the transaction. Below is the email I sent to your support team regarding this issue.
Dear Team,
please see below the details. I spoke to the bank and they said it was deducted and the refund should be done from your side. 

1. Amount Deducted : 18.400
2. Date of Deduction : 5th July 2021 at 12.40 pm. 
3.Transaction ID : 118855006121. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2920517